Bug 1508757 - [abrt] kernel-PAE-core: kernel paging request at <unknown>
Summary: [abrt] kernel-PAE-core: kernel paging request at <unknown>
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 26
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:913d3ca671c62c4a2304f3f1ea8...
Keywords:
Depends On:
Blocks: x86Tracker
TreeView+ depends on / blocked
 
Reported: 2017-11-02 07:33 UTC by Claude Frantz
Modified: 2018-03-19 15:11 UTC (History)
21 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-03-19 15:11:44 UTC


Attachments (Terms of Use)
File: backtrace (1.58 KB, text/plain)
2017-11-02 07:33 UTC, Claude Frantz
no flags Details
File: cpuinfo (931 bytes, text/plain)
2017-11-02 07:33 UTC, Claude Frantz
no flags Details
File: dmesg (77.25 KB, text/plain)
2017-11-02 07:33 UTC, Claude Frantz
no flags Details
File: proc_modules (4.07 KB, text/plain)
2017-11-02 07:33 UTC, Claude Frantz
no flags Details
File: suspend_stats (269 bytes, text/plain)
2017-11-02 07:33 UTC, Claude Frantz
no flags Details

Description Claude Frantz 2017-11-02 07:33:18 UTC
Version-Release number of selected component:
kernel-PAE-core-4.13.9-200.fc26

Additional info:
reporter:       libreport-2.9.1
cmdline:        BOOT_IMAGE=/vmlinuz-4.13.9-200.fc26.i686+PAE root=UUID=30a9af7c-df05-4249-a2ad-b920bcbd4f45 ro rd.md=0 rd.lvm=0 rd.dm=0 rd.luks=0 vconsole.font=latarcyrheb-sun16 vconsole.keymap=de rhgb acpi_backlight=vendor acpi_osi=Linux resume=/dev/sda6 LANG=en_US.UTF-8
kernel:         4.13.9-200.fc26.i686+PAE
kernel_tainted_long: W - Taint on warning.
kernel_tainted_short: GW
not-reportable: The backtrace does not contain enough meaningful function frames to be reported. It is annoying but it does not necessary signalize a problem with your computer. ABRT will not allow you to create a report in a bug tracking system but you can contact kernel maintainers via e-mail.
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
BUG: unable to handle kernel paging request at 002567a0
IP: bio_uncopy_user+0xc3/0x140
*pdpt = 000000002d454001 *pde = 0000000000000000 
Oops: 0000 [#1] SMP
Modules linked in: fuse ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ccm ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables sunrpc coretemp iTCO_wdt iTCO_vendor_support kvm_intel uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_v4l2 kvm snd_hda_codec_via videobuf2_core videodev snd_hda_codec_generic media irqbypass snd_hda_intel snd_hda_codec joydev arc4 lpc_ich snd_hda_core ath9k snd_hwdep ath9k_common snd_seq snd_seq_device ath9k_hw snd_pcm mac80211 snd_timer asus_laptop ath sparse_keymap
 cfg80211 rfkill snd input_polldev soundcore tpm_tis tpm_tis_core tpm acpi_cpufreq dm_multipath i915 serio_raw i2c_algo_bit drm_kms_helper atl1e drm video
CPU: 1 PID: 2827 Comm: udisksd Tainted: G        W       4.13.9-200.fc26.i686+PAE #1
Hardware name: ASUSTeK Computer Inc.         P50IJ               /P50IJ     , BIOS 203     12/04/2009
task: f1461180 task.stack: ed466000
EIP: bio_uncopy_user+0xc3/0x140
EFLAGS: 00010202 CPU: 1
EAX: f1461180 EBX: eddd2780 ECX: 0025679c EDX: 000494b6
ESI: 002567a8 EDI: 00000000 EBP: ed467cd4 ESP: ed467ca4
 DS: 007b ES: 007b FS: 00d8 GS: 00e0 SS: 0068
CR0: 80050033 CR2: 002567a0 CR3: 36fc7b20 CR4: 000406f0
Call Trace:

Comment 1 Claude Frantz 2017-11-02 07:33:34 UTC
Created attachment 1346856 [details]
File: backtrace

Comment 2 Claude Frantz 2017-11-02 07:33:36 UTC
Created attachment 1346857 [details]
File: cpuinfo

Comment 3 Claude Frantz 2017-11-02 07:33:40 UTC
Created attachment 1346858 [details]
File: dmesg

Comment 4 Claude Frantz 2017-11-02 07:33:43 UTC
Created attachment 1346859 [details]
File: proc_modules

Comment 5 Claude Frantz 2017-11-02 07:33:45 UTC
Created attachment 1346860 [details]
File: suspend_stats

Comment 6 Jeff Backus 2017-11-04 14:40:08 UTC
Hi Claude,

Can you give us some more detail as to what you were doing when this crash happened? Is this on boot up? Restore from suspend? Thanks!

Comment 7 Claude Frantz 2017-11-04 15:07:54 UTC
Hi Jeff,

In this situation, the crash occurred a short time after the boot, while the Xfce user session was starting.

Comment 8 Jeff Backus 2017-11-04 15:40:03 UTC
Hi Claude,

Hmm.. And it works with kernel 4.12? It looks like your machine is capable of 64bit. Have you tried using the 64bit version of Fedora? If so, does it also crash?

Comment 9 Jeff Backus 2017-11-04 15:43:12 UTC
May be related to bug 1506892.

Comment 10 Claude Frantz 2017-11-04 16:13:26 UTC
Hi Jeff,

I have never used the 64 bit Fedora, because of the limited RAM size of 4 GB. The current boot was using 4.13.8-200.fc26.i686+PAE. At the present time, the system is stable. I ignore if the next boot with this kernel will be stable again.

Comment 11 Laura Abbott 2018-02-28 03:54:58 UTC
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale. The kernel moves very fast so bugs may get fixed as part of a kernel update. Due to this, we are doing a mass bug update across all of the Fedora 26 kernel bugs.
 
Fedora 26 has now been rebased to 4.15.4-200.fc26.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 27, and are still experiencing this issue, please change the version to Fedora 27.
 
If you experience different issues, please open a new bug report for those.

Comment 12 Claude Frantz 2018-03-19 14:03:14 UTC
When using 4.15.9-200.fc26.i686+PAE, this situation does not more appear.

Comment 13 Laura Abbott 2018-03-19 15:11:44 UTC
Thanks for letting us know


Note You need to log in before you can comment on or make changes to this bug.